<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="nl-NL" xml:lang="nl-NL">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Naleving van Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Naleving van Innovation, Science and Economic Development Canada</h2></div>

<div class="section"><p><strong>Certificeringsinformatie (SAR)</strong></p>
<p>Dit apparaat is ook ontworpen om te voldoen aan de vereisten voor blootstelling aan radiogolven die zijn vastgesteld door de Innovation, Science and Economic Development Canada (ISED).</p>
<p>De door Canada vastgestelde SAR-limiet is 1,6 W/kg gemiddeld over één gram weefsel. De hoogste SAR-waarde gerapporteerd aan de ISED voor dit apparaattype voldoet aan deze limiet.</p>
</div>

<div class="section"><p><strong>ISED-verklaring</strong></p>
<p>Dit apparaat voldoet aan CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Dit apparaat bevat (een) vergunningsvrije zender(s)/ontvanger (s) die voldoen aan de vergunningsvrije RSS(s) van Innovation, Science and Economic Development Canada. Het gebruik is onderhevig aan de volgende twee voorwaarden:</p>
<p>1. Dit apparaat mag geen schadelijke storingen veroorzaken.</p>
<p>2. Dit apparaat accepteert elke interferentie, inclusief interferentie die een ongewenste werking van het apparaat kan veroorzaken.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>